Convertir des plug-ins 32-bit à l'aide de jBridgeM ou 32 Lives (Mac)

  • Versions de Live : 8.4 et ultérieures
  • Systèmes d'exploitation : macOS

Live 10 et 11 ne sont disponibles qu'en 64-bit. Si vous utilisez des plug-ins 32-bit, vous allez devoir les convertir avec un outil tiers tel que  jBridge (VST uniquement) ou 32 Lives (AU et VST).

Dans l'idéal, vous devriez installer une version 64-bit native du plug-in si elle est disponible. Les plug-ins convertis ne sont pas aussi stables que les versions 64-bit natives.

Guide d'encapsulation de plug-in

Remarque : depuis macOS Catalina, les applications 32-bit ne sont plus compatibles avec macOS.

32 Lives se sert de code 32-bit non compatible avec macOS Catalina.
Si vous souhaitez continuer à utiliser 32 Lives, veuillez continuer sur macOS Mojave.

Remarque : le Support Ableton ne fournit aucun support technique pour les problèmes liés à l'utilisation de plug-ins convertis. Si vous rencontrez des problèmes, contactez le support de jBridge ou de 32 Lives.